$primary: hsl(217, 22%, 37%);
$white: white;
h3 {
  color: #498fd9;
}
.round-bound {
  box-shadow: 0px 0px 3px 0px #498fd9;
  border-radius: 12px;
  background-image: linear-gradient(60deg, #cccbcb, #eaeaea);
  margin-left: 3px;
  padding: 2px;
  .me-bound {
    font-size: 2rem;
    color: $primary;
  }
}
